Managed Workplace Service Center Installation Information Disclosure Vulnerability

Bugtraq ID: 27702
Class: Access Validation Error
CVE: CVE-2008-0636
Remote: Yes
Local: No
Published: Feb 08 2008 12:00AM
Updated: Sep 08 2008 09:21PM
Credit: Brook Powers is credited with discovering this vulnerability.
Vulnerable: Level Platforms Managed Workplace Service Center 6.x
Level Platforms Managed Workplace Service Center 5.x
Level Platforms Managed Workplace Service Center 4.x
Not Vulnerable: Level Platforms Managed Workplace Service Center 6.0 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus